From ffaab44a658e2e4d296cde3f76888e89ea724f47 Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Tue, 23 Jul 2019 10:26:26 +0430
Subject: [PATCH] New package: capitaine-cursors-r3

---
 srcpkgs/capitaine-cursors/template | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)
 create mode 100644 srcpkgs/capitaine-cursors/template

diff --git a/srcpkgs/capitaine-cursors/template b/srcpkgs/capitaine-cursors/template
new file mode 100644
index 00000000000..72d0f4750e7
--- /dev/null
+++ b/srcpkgs/capitaine-cursors/template
@@ -0,0 +1,21 @@
+# Template file for 'capitaine-cursors'
+pkgname=capitaine-cursors
+version=r3
+revision=1
+archs=noarch
+short_desc="X-cursor theme inspired by macOS and based on KDE Breeze"
+maintainer="linarcx <linarcx@gmail.com>"
+license="LGPL-2.0-only"
+homepage="https://github.com/keeferrourke/capitaine-cursors"
+distfiles="${homepage}/archive/${version}.tar.gz"
+checksum=226258d7d07648c27d8ecfb2085a1af4bcc37e49df497fcd371950f7c42ae090
+
+do_install() {
+	vmkdir usr/share/icons
+	vmkdir usr/share/icons/capitaine_cursors
+	vmkdir usr/share/icons/capitaine_cursors_ligth
+	cd dist/
+	vcopy ./* /usr/share/icons/capitaine_cursors
+	cd ..; cd dist-white
+	vcopy ./* /usr/share/icons/capitaine_cursors_ligth
+}
